[Ubuntu9.10]ScribeFire Blog Editorでパースエラー

2月 3rd, 2010 by marumi | Filed under ソフトウェア.

Firefox3.5.7で、ScribeFire3.5に自動アップデートしたら、記事作成画面が下記のようなエラーで使えなくなりました。

XML パースエラー: 整形式になっていません。
URL: chrome://scribefire/content/editor/editor.xul
行番号: 80, 列番号: 6:
<menuitem label=”&performancing.editor.bar.strong.tt;” command=”cmd_strong” />

ググってみたら、同様の現象が起きているようで、とりあえず削除して前のバージョンを入れ直しました。
ScribeFire Blog Editor のバージョン履歴

Tags:


Leave a Reply

CAPTCHA